Subject: Re: Customlist feedback
From: "Edward Doruelo Jr." <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>, gee <[email-masked]>, Bernadette Ferrer <[email-masked]>, Nyle Remo <[email-masked]>
Date: Wed, 30 Nov 2011 01:56:52 +0530 (IST)

Hello Sir,

Good Day!

Thank you for the feedback. This is greatly appreciated.

The only reason why I escalated the concern was that I don't have specific information to the customer's concern. As we don't have access on the actual database, I am not sure if some data in in the American consumer Database can also be found in American residential. I just thought that escalating the concern to the relevant department will be safer as this could be address accordingly.

Nonetheless, this will be noted accordingly.

Best Regards,
Edward

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Edward Doruelo Jr." <[email-masked]>
Cc: "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]>, "gee" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]>
Sent: Wednesday, November 30, 2011 3:47:58 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: Customlist feedback

Ed, it is self explanatory. Both databases American Residential Database & American Consumer Email Database are different and caters to different business targets. Where do you see scope of concurrency in data. 

You should have just explained this to customer and offered the inquired database with a good discount. 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "Edward Doruelo Jr." <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]>, "gee" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Tuesday, November 29, 2011 10:25:51 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Customlist feedback 

Hello, 

Apology. 

The referred databases are American Residential and American Consumer Email database not American Business Database. 

Best Regards, 
Edward 

----- Original Message ----- 
From: "Edward Doruelo Jr." <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]>, "gee" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Tuesday, November 29, 2011 11:42:13 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: Customlist feedback 

Hello Sir, 

Good Day! 

Thank you for the feedback. I just want to raise my concern with this chat conversation. 

As stated by the customer, he purchased the American Consumer email database thinking that it has Phone number listing. I informed that the purchased database has no Phone number as it only have email address listing. 

The reason why I escalated the concern is that the customer asked if he will purchase the American Business database does the data COINCIDE with the data American Consumer Email database. Does specific data in American Business Database which has email address is also be found in the American Residential database with Phone number listing. He is interested in purchasing a data with both email address and phone number listing. 

I don't want to mislead the customer saying that it is and just direct him to purchase the database immediately. This needs to confirm first. 

Best Regards, 
Edward 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "edward" <[email-masked]> 
Cc: "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]>, "gee" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Tuesday, November 29, 2011 9:34:04 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Customlist feedback 

This is complicating a simple chat. 

You should have just confirmed that American Residential Database has 269 million Phone Numbers as given on website and that its all updated. You could have offered some good discount and sale would have been close. End of chat. 

No need of escalation. Customer was just making a simple inquiry. 

Edward: Welcome to CustomLists.net. My name is Edward. How may I assist you today? 

[13:45:57] 
Edward: Hello Gil. How are you? 

[13:46:13] 
gIL: Very well thank you and you? 

[13:46:24] 
gIL: I purchased American consumer DB 

[13:46:27] 
Edward: I'm good. Thank you for asking. 

[13:46:30] 
gIL: it does nto have phone numbers 

[13:46:48] 
gIL: If I purchase the American Residential DB 

[13:47:11] 
gIL: Will I be able to match the records to get the phone # ? 

[13:47:32] 
Edward: I do understand. Please be informed that in Consumer email database, Phone number is not included listing. 

[13:47:51] 
Edward: Can I have the order number for me to check your order? 

[13:48:02] 
gIL: one sec 

[13:48:14] 
Edward: No worries. Take your time. 

[13:51:23] 
gIL: Cannot find it. It was purchased by Nemix Corp Boca Raton Florida USA 

[13:51:49] 
Edward: No worries. Can I have the registered email address instead? 

[13:52:02] 
gIL: [email-masked] 

[13:52:11] 
Edward: Please wait while I check that for you. 

[13:52:14] 
gIL: or [email-masked] 

[13:53:15] 
Edward: Thank you for waiting. 

[13:53:47] 
Edward: I believe this is STEVEN KAZIMIROV and you have purchased American Business Database aside from the American Consumer Email Database. Is that correct? 

[13:56:50] 
Edward: Are we still connected? 

[13:58:46] 
gIL: yes 

[13:58:49] 
gIL: sorry 

[13:59:23] 
gIL: Yes we bought American Biz and American Consumer 

[14:00:14] 
Edward: Thank you. Let me verify your concern, you bought the American Consumer Email Database thingking that it has Phone number listing. Is that correct? 

[14:00:39] 
gIL: Yes initially that was our thought 

[14:01:25] 
Edward: May I know the reason why it's only now you have raise this? The database was purchased on April, 2011. 

[14:01:45] 
gIL: We have not used the DB at all since then 

[14:01:59] 
gIL: we only used the business db 

[14:03:24] 
Edward: I do understand. Let me pass this concern to the relevant department. 

[14:03:37] 
gIL: ok thank you 

[14:03:57] 
gIL: But we only want to very if we purchase the residential db 

[14:04:22] 
gIL: will we be able to match the 2 db so we have email and phone on a single db for those matching records? 

[14:05:27] 
Edward: Are you trying to say that you wanted to have some data who have both email address and phone number listing. Am I correct? 

[14:05:52] 
gIL: you have another db residential db with phone numbers 

[14:06:01] 
gIL: If I buy that database 

[14:06:15] 
gIL: will I be able to match records with the DB i Already purchased ? 

[14:07:51] 
Edward: This concern should be address by our research team as they are the one who collects and creates the database. Allow me to pass the concern to them and they will just get back to you via email within 24-48 hours now. 

[14:08:23] 
Edward: Can you please give me your contact email address as well as your full name. 

[14:15:34] 
Edward: Are we still connected? 

[14:17:57] 
gIL: YES 

[14:18:06] 
gIL: [email-masked] 

[14:18:11] 
gIL: Gil Lozano 

[14:18:38] 
Edward: I'll be forwarding your request to the data team. Please do wait for an update via e-mail within 24-48 hours now. 

[14:18:55] 
info: Your Issue ID for this chat is LTK53303589554X 

[14:20:23] 
Edward: Is there anything else I may assist you with today? 

[14:20:40] 
gIL: Ok thank you 

[14:21:03] 
Edward: My pleasure. 

[14:21:08] 
Edward: Is there anything else? 

[14:34:42] 
Edward: Since I have not heard from you for some time, I am going to close this chat. If you need any help in future, please do not hesitate to chat with us again. 

Thanks & Regards 

Subir Chakma